.transition-fade {
  transition: 0.4s;
  opacity: 1;
}

html.is-animating .transition-fade {
  opacity: 0;
}

.noUi-connects .noUi-connect {
  background-color: #d2b595;
  height: 6px;
}

.noUi-target.noUi-ltr.noUi-horizontal {
  height: 6px;
}

.noUi-horizontal .noUi-base .noUi-origin .noUi-handle {
  height: 20px;
  width: 20px;
  border-radius: 10px;
  top: -9px;
}

.noUi-origin > .noUi-handle:after, .noUi-origin > .noUi-handle:before {
  content: none;
}

html:not([dir=rtl]) .noUi-horizontal.noUi-ltr .noUi-handle {
  right: -13px;
}

svg {
  width: 90%;
  height: 90%;
}

.item-icon--wEAgy {
  color: #a7a7a7;
}

.item-icon--wEAgy.selected {
  color: #ff6464;
}

.cursor-none {
  cursor: auto;
}

/*!! Checkout.css */
.SummaryTitle {
  font-size: 30px;
  margin-top: 20px;
  float: left;
  margin-bottom: 8px;
}

.SummaryIcons {
  float: right;
  margin: 4px;
}

.CheckoutSummary .ringInscription .Inscription {
  padding: 10px;
}

.CheckoutSummary .ringInscription .Inscription li {
  position: static;
  border: medium none;
  clear: none;
  min-height: inherit;
  padding: 0;
  width: 215px;
}

.CheckoutSummary .ringInscription .Inscription li .smallButton {
  width: 100px;
}

.CheckoutSummary .ringInscription .Inscription li.Priview {
  float: right;
  width: 246px;
}

.CheckoutSummary .AddSummaryToWishlist {
  float: right;
  padding-left: 10px;
  padding-right: 10px;
  clear: both;
}

.CheckoutSummary .Sum {
  float: right;
  min-height: 261px;
  position: relative;
}

.CheckoutSummary .Comment {
  top: -171px;
  left: -65px;
}

.CheckoutSummary .Sum td {
  padding-top: 6px;
  padding-right: 10px;
}

.CheckoutSummary .Sum table {
  border-collapse: collapse;
  margin-bottom: 8px;
}

.CheckoutSummary .Sum .Subtotal {
  font-size: 16px;
  margin-bottom: 3px;
}

.CheckoutSummary .Sum .Subtotal .Ammount {
  color: #b52713;
  font-weight: bold;
}

.CheckoutSummary .Sum .bigButton {
  clear: both;
  display: block;
  float: none;
  font-size: 14px;
  height: 45px;
  margin: auto;
  width: 250px;
}

ul.Items {
  -moz-box-sizing: border-box;
  background-color: #f2f2f2;
  display: inline-block;
  list-style: none outside none;
  padding: 0;
  width: 100%;
  overflow: visible;
}

ul.Items.minimized {
  width: 30%;
  height: 444px;
  overflow: hidden;
}

.Items li {
  -moz-box-sizing: border-box;
  border-bottom: 1px solid #dadada;
  float: left;
  list-style: none outside none;
  min-height: 88px;
  padding: 15px 15px 6px;
  width: 100%;
  padding-bottom: 24px;
  position: relative;
}

.Items li.NoBorder {
  border: none;
}

.Items li#firstRow {
  display: none;
}

.Items li:last-child {
  margin-bottom: 0;
  border: none;
}

ul.Items li .ItemDetails {
  margin-bottom: 10px;
}

ul.Items li .Remove, ul.Items li .Edit {
  cursor: pointer;
  display: inline;
  float: right;
  font-size: 10px;
  left: 911px;
  margin-right: 10px;
  margin-top: -6px;
  position: absolute;
  text-decoration: underline;
}

ul.Items li .Edit {
  margin-right: 0;
  display: none;
}

ul.Items li span.Price {
  color: #b52713;
  display: inline-block;
  min-width: 50px;
  text-align: right;
}

ul.Items li span.RingSizer {
  background-position: -263px -60px;
  cursor: pointer;
  display: inline-block;
  height: 18px;
  vertical-align: middle;
  width: 22px;
}

ul.Items li span.NewPrice {
  display: block;
  margin-left: 12px;
  text-align: right;
}

ul.Items li span.Type {
  margin-bottom: 6px;
  display: block;
}

ul.Items li span.Desc {
  display: inline-block;
  font-weight: bold;
  margin-bottom: 6px;
  margin-right: 18px;
  min-width: 544px;
}

ul.Items li span.Title {
  display: inline-block;
  font-size: inherit;
  margin-right: 32px;
  margin-top: inherit;
  min-width: 155px;
}

.Sum tr td:nth-child(2) {
  text-align: right;
  padding-left: 39px;
  width: 73px;
}

ul.Items li img {
  border: 1px solid #d2d2d2;
  cursor: pointer;
  float: left;
  margin-right: 15px;
}

.brdialog-win {
  top: 385px !important;
}

#OrderDetails #content {
  width: 500px;
}

#waitConfirmPopup {
  padding: 20px;
  min-height: 133px;
  text-align: center;
  width: 365px;
}

#waitConfirmPopup .closeButton {
  width: 0;
  height: 0;
  visibility: hidden;
}

#waitConfirmPopup h2 {
  margin-bottom: 36px;
  margin-top: 38px;
  font-size: 18px;
}

#confirmPopup, #afterSignUpPopup, #paypalConfirmPopup {
  padding-bottom: 20px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
  width: 420px;
  height: 226px;
}

#confirmPopup .OrderID {
  display: none !important;
}

#confirmPopup #title, #afterSignUpPopup #title, #paypalConfirmPopup #title {
  width: 620px;
}

#confirmPopup .title.Thanku, #afterSignUpPopup .title.Thanku, #paypalConfirmPopup .title.Thanku {
  color: #008000;
  display: block !important;
  font-size: 18px;
  margin-top: 50px;
}

#confirmPopup .emailAddress, #afterSignUpPopup .emailAddress, #paypalConfirmPopup .emailAddress {
  font-weight: bold;
  display: inline;
}

#confirmPopup .content, #paypalConfirmPopup .content {
  display: block !important;
  font-size: 16px;
  margin-bottom: 50px;
  margin-top: 18px;
}

#afterSignUpPopup .content {
  display: block !important;
  font-size: 16px;
  margin-bottom: 30px;
  margin-left: 50px;
  margin-top: 18px;
  font-family: Montserrat;
  text-align: center;
}

#confirmPopup .bigButton, #afterSignUpPopup .bigButton, #paypalConfirmPopup .bigButton {
  width: 75px;
  height: 30px;
  margin: auto;
}

#afterSignUpPopup .bigButton {
  margin-left: 240px;
}

#finalizeTitle {
  font-size: 30px;
  margin-bottom: 35px;
  margin-top: 20px;
}

#finalizeContent {
  border: 1px solid #008000;
  display: block;
  font-size: 18px;
  height: 94px;
  margin: auto;
  padding-top: 37px;
  text-align: center;
  width: 600px;
  position: relative;
}

#activationContent {
  font-size: 18px;
  margin: auto;
  padding-top: 90px;
  text-align: center;
}

#finalizeContent a {
  text-decoration: underline;
}

#finalizeContent span {
  color: #008000;
  display: block;
  margin-bottom: 12px;
}

#Checkout {
  list-style: none;
  padding: 0;
  display: inline-block;
  visibility: visible;
}

#EmptyCart, #CheckoutError {
  display: none;
  font-size: 14px;
  height: 200px;
  padding-top: 20px;
  text-align: center;
}

#EmptyCart a {
  text-decoration: underline;
}

#EmptyCart span {
  display: block;
}

#state2 {
  width: 129px;
}

#state2[disabled=disabled] {
  border-color: #d2d2d2 !important;
  box-shadow: none !important;
  cursor: default;
}

#Checkout ul {
  padding: 0;
  margin: 0;
}

#Checkout li {
  list-style: none;
}

#Pane .PaymentIcons ul li:hover .Comment {
  display: block;
}

#Pane .PaymentIcons ul li .Comment {
  background-color: #fff;
  border: 1px solid #c1c1c1;
  box-shadow: 0 1px 4px 1px #adadad;
  clear: both;
  display: none;
  font-size: 12px;
  height: 87px;
  left: 0;
  line-height: 142%;
  padding: 8px;
  position: absolute;
  top: -104px;
  width: 203px;
  z-index: 8;
}

#Pane .PaymentIcons ul li .Comment #shpits {
  top: 103px;
  position: absolute;
}

#Pane .PaymentIcons .Financing {
  background-position: -238px -3px;
  width: 78px;
}

#Pane .PaymentIcons .Wire {
  background-position: -159px -3px;
  width: 71px;
}

.slidecontainer {
  width: 100%;
}

.slider {
  -webkit-appearance: none;
  width: 100%;
  height: 4px;
  background: #eee;
  outline: none;
  opacity: 0.7;
  border: 1px solid #ddd;
  transition: opacity 0.2s;
}

.slider:hover {
  opacity: 1;
}

.slider::-moz-range-thumb {
  width: 25px;
  height: 25px;
  background: #4CAF50;
  cursor: pointer;
}

.item--1ENlO {
  height: 375px;
}

.item--1ENlO:hover {
  height: 400px;
}

.bottom-detail-ls-container--3pQPe {
  height: 133px;
}

.selected-this {
  color: #d2b595 !important;
}

.button-close--3DHYs:before {
  position: relative;
  top: 4px;
}

.yotpo-icon-btn-small {
  border: none !important;
}

.connect-wrapper {
  padding-left: 0px !important;
}

.error-box .text-wrapper .error-text {
  display: block !important;
}

.yotpo .yotpo-icon.yotpo-icon-cross {
  position: absolute !important;
}

.yotpo .error-box .transparent-color-btn {
  top: -9px !important;
}

#ItemValue {
  white-space: normal;
}

.pl-0 {
  padding-left: 0px !important;
}

.append-name:first-letter {
  text-transform: capitalize;
}

.yotpo-user-letter {
  text-transform: capitalize;
}

.zoom {
  display: inline-block;
  position: relative;
  width: 100%;
  margin: auto;
}

.zoomImg {
  cursor: hand;
}

.zoom:after {
  content: "";
  display: block;
  width: 33px;
  height: 33px;
  position: absolute;
  top: 0;
  right: 0;
}

.zoom img {
  display: block;
}

.zoomImg {
  cursor: zoom-in;
}

.zoom img::-moz-selection {
  background-color: transparent;
}

.zoom img::selection {
  background-color: transparent;
}

#WidePane [data-gallery=true] {
  max-width: 100%;
}

.li-right-class {
  margin-right: 0px !important;
}

.li-right-class {
  margin-right: 0px !important;
}

.li-left-class {
  margin-left: 1% !important;
}

.pagination li {
  display: inline;
  padding: 0px 10px !important;
}

.align-left {
  text-align: left;
}

.align-right {
  text-align: right;
}

.align-center {
  text-align: center;
}

.underline {
  border-bottom: 2px solid #f4f4f4;
}

.no-side-gutter {
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.grid-container {
  width: 100%;
  max-width: 1200px;
}

.row:after,
.row:before {
  content: "";
  display: table;
  clear: both;
}

[class*=col-] {
  float: left;
  min-height: 1px;
}

.MenuLink [class*=col-] {
  float: none;
}

.col-1 {
  width: 16.66%;
}

.col-2 {
  width: 33.33%;
}

.col-3 {
  width: 50%;
}

.col-4 {
  width: 25%;
}

.col-5 {
  width: 83.33%;
}

.col-6 {
  width: 100%;
}

.brand-main-color {
  color: #d2b595;
}

.brand-grey-bg {
  background-color: #f4f4f4;
}

.nf.icon-Diamond_DYO,
.nf.icon-Fancy,
.nf.icon-solitaire,
.nf.icon-wed_classic {
  vertical-align: middle;
  height: 35px;
  display: inline-block;
}

.nf.icon-Diamond_DYO:before,
.nf.icon-Fancy:before,
.nf.icon-solitaire:before,
.nf.icon-wed_classic:before {
  font-size: 35px;
  margin-right: 10px;
}

.nf.icon-Diamond_DYO:before,
.nf.icon-Fancy:before {
  font-size: 24px;
  line-height: 35px;
  position: relative;
  top: 1px;
}

.dropdown-item-page {
  width: 35px;
  height: 35px;
  text-decoration: none;
  display: inline-block;
  background-repeat: no-repeat;
  background-position: center center;
}

.metal-color {
  border: 2px solid green;
  border-top-color: green;
  border-right-color: green;
  border-bottom-color: green;
  border-left-color: green;
  width: 20px;
  height: 20px;
  border-radius: 50px;
  background-image: none;
  margin-left: 8px;
  font-size: 10px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.Options input {
  display: block;
  height: 20px;
  text-align: center;
  width: 100%;
}

.popup_wrap {
  background-color: #d2b595 !important;
  width: 570px !important;
  height: auto !important;
  border-radius: 0px !important;
  padding: 5px !important;
}
.popup_wrap .popup_outer {
  gap: 10px;
  background: #fff !important;
  align-items: center;
  padding: 20px;
  justify-content: space-between;
}
.popup_wrap .popup_outer .popup_image, .popup_wrap .popup_outer .popup_form {
  width: 48%;
}
.popup_wrap .popup_outer .popup_form {
  text-align: left !important;
}
.popup_wrap .popup_outer .popup_form .popup_close {
  background-color: transparent !important;
  color: #777777 !important;
  top: 10px !important;
  right: 10px !important;
  font-size: 20px;
}
.popup_wrap .popup_outer .popup_image {
  margin-left: -20px;
}
.popup_wrap .popup_outer .popup_image img {
  width: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

@media (max-width: 575px) {
  .popup_wrap {
    width: 100% !important;
  }
  .popup_wrap .popup_outer .popup_form {
    width: 100% !important;
  }
  .popup_wrap .popup_outer .popup_form .popup_close {
    top: 0px !important;
    right: 5px !important;
  }
  .popup_wrap .popup_outer .popup_image {
    display: none !important;
  }

  #finalizeTitle {
    display: none;
  }
}
#finalizeContent {
  padding-bottom: 60px;
}
#finalizeContent .thankyou_content {
  padding-bottom: 20px;
  text-align: center;
}
#finalizeContent .thankyou_content img {
  max-width: 250px;
  width: 100%;
  margin: 0 auto;
}
#finalizeContent .goto_cs p {
  margin: 20px 0;
}
#finalizeContent .home {
  display: block;
  font-size: 18px;
  cursor: pointer;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
  border: 1px solid #d2b595;
  max-width: 300px;
  width: 100%;
  padding: 8px 5px;
  margin: 0 auto;
  position: relative;
  background-color: #d2b595;
}

.without_login_wishlist_item span {
  margin-bottom: 10px;
}
